RubyGems Navigation menu

JackDanger-wave 0.0.5

Ruby client for the Google Wave Federation Protocol

Versions:

  1. 0.0.5 - June 3, 2009 (10.5 KB)
  2. 0.0.4 - May 30, 2009 (10 KB)

Runtime Dependencies:

Authors:

  • Jack Danger Canty

Sha 256 checksum:

81674ec007c9cdf899f4ce2503ab4bfabecdf3a4cc734cc6949b31f4d89a65f4

Total downloads 877

For this version 458

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: